@charset "utf-8";
/* CSS Document */
@import url("../fonts/nanumgothic/nanumgothic.css");
@import url("../css/main.css");

/* CSS Document */
body{font-family: 'Nanum Gothic', '맑은 고딕', NanumGothic, 나눔고딕, 'Spoqa Han Sans', 'Helvetica Neue', Arial, sans-serif;background:#fff;overflow: auto;font-size:16px; color:#222;}

html,body{width:100%;height: 100%;}

/*서브비주얼*/
.sub_bg {height: 150px;background:#00367B;text-align: center;margin-top:1px;}
.sub_bg h2{font-size:34px;font-family: 'NanumGothic-Bold';color: #fff;padding-top:55px;box-sizing: border-box;}
.subvisual0{background:url("../images/sub/subvisual0.jpg") no-repeat 0;}
.subvisual1{background:url("../images/sub/subvisual1.jpg") no-repeat 0;}
.subvisual2{background:url("../images/sub/subvisual2.jpg") no-repeat 0;}
.subvisual3{background:url("../images/sub/subvisual3.jpg") no-repeat 0;}
.subvisual4{background:url("../images/sub/subvisual4.jpg") no-repeat 0;}
.subvisual5{background:url("../images/sub/subvisual5.jpg") no-repeat 0;}

.loc_box {font-size:0;text-align:left;margin-bottom:10px;}
.location {height:55px;line-height: 55px;background:#f6f6f6; }
.location li{display:inline-block;font-size:16px;background:url("../images/sub/line.png") no-repeat;padding-left: 25px;box-sizing: border-box;}
.location li:first-child{background: none;padding-left:15px;}
.location li a.home{display: block;background:url("../images/sub/home.png") no-repeat left 20px;text-indent: -9999px;width:30px;height: 55px;}
.location li a {color:#777;}

.content{padding:30px 0;box-sizing: border-box;min-height: 440px;}
.info_base{margin-bottom:10px;}
.info_base h3{padding-left:10px;font-size: 24px;font-family: 'NanumGothic-Bold';color:#041370;}
.info_base h3:first-child{border-left:5px solid #041370;}

.info_base h3.h3info{float:left;margin-top: 9px;}
.info_base .boxr{float:right;padding-right:5px;box-sizing: border-box;}



/*검색조건 테이블 기본*/
.subsearch {margin-bottom:30px;}
.subsearch table{border-top:1px solid #dedede;border-bottom: 1px solid #dedede;margin: auto; text-align: left;
}
.subsearch table tr {background:#f6f6f6; }
.subsearch table tr td{vertical-align: middle;height: 60px;}
.subsearch table tr td.bulet{width:6px;height:6px;background:url("../images/sub/bulet.png") no-repeat;background-position:16px center;}
.subsearch table tr td.layout{padding-left:20px;padding-right:5px;text-indent:16px;font-size:16px;font-family: 'NanumGothic-Bold';color:#363636; }
.subsearch table tr td.enter{padding:0 5px;}

/*input*/
.enterline{width:100%;height:33px;outline: none;border:1px solid #ddd;font-size: 16px;text-indent: 10px;}

/*버튼*/
.subsearch table tr td.btn{padding:0 5px;text-align: right;}
.subsearch table tr td.btn a{display: inline-block;padding:0 15px;box-sizing:border-box;height:33px;background:#041370;line-height:33px;text-align: center;color: #fff;}
.trbtn{cursor: pointer;}
.trbtn:hover{background:#EFF6FF;}
.sbtn{display: inline-block;padding:0 15px;box-sizing: border-box;height:35px;background:#041370;line-height:35px;text-align: center;color: #fff;margin-right: 5px;}


/*상세결과 테이블 기본*/
p.page{margin-bottom:10px;font-size:16px;}
.resultable table{border-top: 2px solid #041370;margin:auto;text-align: center;}
.resultable table tr.thbg{background:#f6f6f6;}
.resultable table tr.thbg th{border-bottom: 1px solid #dedede;vertical-align: middle;height: 45px;padding:0 5px;box-sizing: border-box;font-size:16px;font-family: 'NanumGothic-Bold';color:#222;}
.resultable table tr td{height:45px;vertical-align: middle;padding:0 5px;box-sizing: border-box;border-bottom: 1px solid #dedede;font-size: 14px;line-height:20px; }

.tdblue{color:#1C6ED9 !important;font-family: 'NanumGothic-Bold';}
td.tdbtn a{display: inline-block;padding:0 17px;box-sizing:border-box;height:35px;line-height:35px;text-align: center;color: #fff;}
td.tdbtn span.disabledbtn{display: inline-block;background:#999;padding:0 17px;box-sizing:border-box;height:35px;line-height:35px;text-align: center;color: #fff;}

td.tdbtn a.blue{background:#041370 !important;}
td.tdcheck{width:25px;height:25px;background:url("../images/sub/tdcheck.png") no-repeat;background-position:center center;}

/*기본정보 테이블 기본 */
.basictable{margin-bottom:30px;}
.basictable table{border-top: 2px solid #041370;margin:auto;text-align: center;}
.basictable table tr th{background:#041370;height:41px;border-bottom:1px solid #294568;color:#fff;font-size:16px;font-family: 'NanumGothic-Bold';vertical-align: middle;}
.basictable table tr td{border-bottom: 1px solid #dedede;vertical-align: middle;color:#666;text-align: left;padding-left:10px;box-sizing: border-box;font-size: 14px;}
th.line,td.line{border-left:1px solid #dedede;}
.calbox .calendr{float: left;margin-right:10px;}
.calbox .calendr:last-child{margin-right: 0;}
.enterf{float:left;width:318px;}
a.calbtn{float:left;display: block;width:33px;height:33px;text-align: center;background:#041370 url("../images/sub/cal.png") no-repeat;background-position: center center;}

.mt_0{margin-top: 0 !important;}
.mt_5{margin-top: 5px !important;}
.mt_10{margin-top: 10px !important;}
.mt_20{margin-top: 20px !important;}
.mt_30{margin-top: 30px !important;}
.mt_40{margin-top: 40px !important;}
.mb_0{margin-bottom: 0 !important;}
.mb_5{margin-bottom: 5px !important;}
.mb_10{margin-bottom: 10px !important;}
.mb_20{margin-bottom: 20px !important;}
.mb_30{margin-bottom: 30px !important;}
.mb_40{margin-bottom: 40px !important;}
.pr_0{padding-right: 0 !important;box-sizing: border-box !important;}
.pr_5{padding-right: 5 !important;box-sizing: border-box !important;}
.pr_10{padding-right:10px !important;box-sizing: border-box !important;}
.pr_20{padding-right:20px !important;box-sizing: border-box !important;}
.pr_30{padding-right:30px !important;box-sizing: border-box !important;}
.pr_40{padding-right:40px !important;box-sizing: border-box !important;}
.pl_0{padding-left: 0 !important;box-sizing: border-box !important;}
.pl_5{padding-left: 5 !important;box-sizing: border-box !important;}
.pl_10{padding-left:10px !important;box-sizing: border-box !important;}
.pl_20{padding-left:20px !important;box-sizing: border-box !important;}
.pl_30{padding-left:30px !important;box-sizing: border-box !important;}
.pl_40{padding-left:40px !important;box-sizing: border-box !important;}
.left{text-align: left !important;}
.center{text-align: center !important;}
.right{text-align: right !important;}

/*기본정보 btn박스 */
.btnbox {text-align: right;}
.btnbox a{display: inline-block;padding:0 15px;box-sizing:border-box;height:35px;line-height:35px;text-align: center;color: #fff;background:#041370;}
.btnbox a.blue{background:#041370 !important;}

/*영상검색 */
/* .submovlist li.sbmov{border-top:1px solid #dedede;padding:10px 0;box-sizing: border-box;}
.submovlist li.sbmov:last-child{border-bottom: 1px solid #dedede;} */
.submovlist{border-top:1px solid #dedede;border-bottom: 1px solid #dedede;}
.sbmovbox{display: inline-block;width:637px;padding:15px 0}
.borderTline{border-top:1px solid #dedede;}
.sbmov_img{float:left;width:260px;height:160px;border:1px solid #dedede;}
.sbmov_info{float:left;padding:10px;box-sizing: border-box;cursor: pointer;}

.sbmov_info dl{width:355px;line-height:24px;box-sizing: border-box;margin-bottom:30px;font-size: 18px;font-family: 'NanumGothic-Bold';white-space: normal;overflow: hidden;text-overflow: ellipsis;display: -webkit-box; -webkit-line-clamp: 2; /* 라인수 */ -webkit-box-orient: vertical; word-wrap:break-word;}
.sbmov_info dd{font-size:16px;line-height:22px;}
.sbmov_info dd span.sinfo{display: inline-block;padding-left:10px;box-sizing: border-box;color:#888;}


/*페이징*/
#divPaging {margin:20px 0 0 0;width:100%;text-align:center;}
#divPaging > div {display: inline-block; width: 35px;line-height:34px;vertical-align: middle;}
#divPaging > div img{vertical-align: middle;}
#divPaging > div a.num{padding:0px 10px;box-sizing: border-box;border:1px solid #ddd;border-radius:4px;color:#333;font-family: 'NanumGothic-Regular';display: block;width:35px;height: 35px;position: relative;top:1px;}
.acTive{background:#3B86FF;color:#FFF !important;border:1px solid #3b86ff !important;position: relative;}


/*통합검색*/
.subTabsearch{width:1280px;height:120px;background:url("../images/sub/subsearch.jpg") no-repeat;overflow: hidden;margin-bottom: 30px;padding:30px 20px;box-sizing: border-box;}
.subTabsearch h2{float: left;width:12%;padding-top:15px;box-sizing: border-box;color: #222;text-align: center;font-size:28px;line-height:28px;font-family: 'NanumGothic-Bold';}
.searchresult{float: right;border:1px solid #ddd;background:#fff;height:60px;width:85%; }
.searchresult p.resultp{padding-left:15px;box-sizing: border-box;	font-size:26px;line-height:60px;font-family: 'NanumGothic-Bold';color:#333; }
.searchresult p.resultp span{display:inline-block;line-height:60px;font-size:26px;color: #3D8AEF;font-family: 'NanumGothic-Bold';}


.subTabsearch .center{margin-top:20px;}
.subTabsearch .searchline input{color:#222; }
.subTabsearch .searchline input::placeholder{color:#888;}



/*탭메뉴*/
ul.tabs {float: left;height: 46px;border-left: 1px solid #eee; width: 100%; font-size:16px;}
ul.tabs li,ul.leaguetab li {float: left;text-align:center;cursor: pointer;width:305px;height: 46px;line-height: 46px;border-left: none; background: #041370;color:#fff;overflow: hidden;position: relative;margin-right: 20px;font-family: 'NanumGothic-Bold';}
ul.tabs li:last-child,ul.leaguetab li:last-child{margin-right: 0;}
ul.tabs li.active {background: #3D8AEF;}
ul.tabs li.clor_tab{color:#fff;}
.tab_container {width:100%;border-top: none;height:auto;background:#fff;padding:20px 0;box-sizing: border-box;min-height: 440px;margin-top: 85px;}
.tab_content {display: none;}
.info_base h3.tabinfo{float:left;}
.info_base a.tabmore{display:block;float:right;border:1px solid #3D8AEF;padding:5px;box-sizing:border-box;color: #3D8AEF;background:#e7f2ff;font-family: 'NanumGothic-Bold';}
.resultable table tr.no_result td{padding:20px 0;box-sizing:border-box;font-size:16px; }

/*리그 일정 탭메뉴*/
ul.leaguetab li{width:413px;cursor: pointer;background:#efefef;color: #999;}
ul.leaguetab li.clor_tab{color:#fff;}
.resultable table tr.tsbg th{border-bottom: 1px solid #dedede;vertical-align: middle;height: 45px;padding: 0 5px;box-sizing: border-box;font-size: 16px;font-family: 'NanumGothic-Bold';
    color: #222; }
.resultable table td.tdbg{background:#fff;font-size:16px;font-family: 'NanumGothic-Bold';color: #222;}
.resultable table .untitled{background:#EFEFEF;}
.resultable table td.score{font-size: 16px;color: #3D8AEF;font-family: 'NanumGothic-Bold';}

/*그래프*/
.graphinfo{}
.graphinfo .imgbox{float:left;width:800px;height: 300px;border:1px solid #dedede;background:#f5f5f5;}
.graphinfo .info{float:right;width:460px;height: 300px;border:1px solid #dedede;}

.graphinfo .info table tr th,.graphinfo .info table tr td{height:43px;border-bottom: 1px solid #dedede;vertical-align: middle;color:#666;text-align: center;padding:0 10px;box-sizing: border-box;font-size: 14px;}
.graphinfo .info table tr th{background:#448CEB;color:#fff;border-bottom: 1px solid #599FF9;}
.graphinfo .info table tr th.end,.graphinfo .info table tr td.end{border-bottom: 0;}

.thblue{background:#041370;border-bottom:1px solid #294568 !important;color: #fff !important;vertical-align: middle;}
.tdbg{background:#f6f6f6;}
.thbg{background:#f6f6f6;vertical-align: middle;border-bottom:1px solid #dedede}


.searchline2 p{float: left;padding-top:10px;box-sizing: border-box;}
.searchline2 .search_box2{float: right;}
.search_box2{height: 45px;margin: 0 auto;line-height: 80px;margin-right: 5px;}
.search_box2 .labeltit,.search_box2 .selectbox,.search_box2 .inputbox,.search_box2 .btnbox{float:left;}
.search_box2 .labeltit{width:120px;height: 35px;line-height:35px;text-align: right;padding-right: 10px;box-sizing: border-box;}
.search_box2 .selectbox{width:100px;height: 35px;line-height:35px;border: 1px solid #ddd;margin-right: 5px;}
.search_box2 .selectbox select,.search_box2 .inputbox input{width:100%;overflow: hidden;outline: none;border: 0;height: 33px;font-size: 16px;}
.search_box2 .inputbox input{padding-left: 10px;box-sizing: border-box;}
.search_box2 .inputbox{width:260px;height: 35px;line-height: 35px;border: 1px solid #ddd;}
.search_box2 .btnbox{width:70px;height: 37px;line-height: 37px;background:#000;text-align: center; }

td.fileline{padding:8px 0px !important;box-sizing: border-box !important;}
a.file{display: block;padding:4px 0 !important;}
a.file span{display: block;float: left;}
a.file span.icon{width:40px;height:20px;background:url("../images/sub/file.png") no-repeat 0;background-position:10px center;text-indent: -9999px}
a.file .txt{font-size:14px;color:#333;line-height: 20px;}
a.file .down{width:30px;height:19px;background:url("../images/sub/filedown.png") no-repeat 0;text-indent: -9999px;background-position:10px center;}

.point{cursor: pointer;}
td .area{min-height:440px;font-size:16px;line-height:24px;padding:30px 15px;box-sizing: border-box;text-align: left;}
